Petal

Prerequisites

Petal declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::MD5Digest-MD5-2.53134.38
MKDoc::XML0.72MKDoc-XML-0.75121.88
Scalar::Util1.07Scalar-List-Utils-1.39125.00
Test::Harness2.00Test-Harness-3.32131.25